<template>
    <div>
        <div>login: wayneeseguin</div>
        <img height="100" width="100" src="https://avatars0.githubusercontent.com/u/26?v=4" alt="photo user">
    </div>
</template>

<script>
    export default {
        name: "SelectUserItem"
    }
</script>

<style scoped>

</style>